 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 709px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 692px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 900;
  margin: 142px -75px 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 21px auto 0 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 692px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-1 .u-image-1 {
  height: 615px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 698px;
  margin: 47px -136px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 571px;
  }

  .u-section-1 .u-image-1 {
    height: 414px;
    width: 470px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 437px;
  }

  .u-section-1 .u-image-1 {
    height: 317px;
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 441px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 278px;
  }

  .u-section-1 .u-image-1 {
    height: 299px;
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1049px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  width: 857px;
  margin: 30px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 770px;
  grid-gap: 20px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-2 .u-icon-1 {
  width: 137px;
  height: 137px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
  padding: 26px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -12px auto 0;
}

.u-section-2 .u-text-3 {
  width: 253px;
  margin: 0 auto;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-2 .u-icon-2 {
  width: 137px;
  height: 137px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
  padding: 26px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -12px auto 0;
}

.u-section-2 .u-text-5 {
  width: 253px;
  margin: 0 auto;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-2 .u-icon-3 {
  width: 137px;
  height: 137px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
  padding: 26px;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -12px auto 0;
}

.u-section-2 .u-text-7 {
  width: 253px;
  margin: 0 auto;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-2 .u-icon-4 {
  width: 137px;
  height: 137px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
  padding: 26px;
}

.u-section-2 .u-text-8 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -12px auto 0;
}

.u-section-2 .u-text-9 {
  width: 253px;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 30px auto 56px;
  padding: 12px 30px 13px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 133px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    margin-left: 283px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 12px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 12px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 193px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 93px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 697px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 652px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  height: 620px;
  margin-top: 32px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 652px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 46px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 500;
  margin: 46px 138px 0 23px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 538px;
  }

  .u-section-3 .u-image-1 {
    height: 498px;
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 538px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 62px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 793px;
  }

  .u-section-3 .u-image-1 {
    height: 364px;
    margin-top: 399px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 793px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 29px 28px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1228px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 599px;
    order: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 631px;
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 557px;
    order: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-3 .u-image-1 {
    height: 388px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 323px;
}

.u-section-4 .u-list-1 {
  margin-bottom: -21px;
  margin-top: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 203px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-3 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-5 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 397px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 3.75rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 272px;
}

.u-section-5 .u-text-1 {
  width: 808px;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 808px;
  margin: 20px auto 60px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 61px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
    margin-top: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 272px;
}

.u-section-6 .u-text-1 {
  margin: 70px auto 0;
}

.u-section-6 .u-form-1 {
  width: 570px;
  margin: 30px auto -4px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: solid;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-6 .u-form-1 {
    width: 540px;
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-form-1 {
    width: 340px;
  }
}